/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */

.service-style-1 h2 {
	margin: 10px 0;
}

.each-blog a {
	text-decoration: none !important;
}

.each-blog h4 {
	margin-top: 10px !important;
}



a#blog-btn {
	margin: 1em 0 0;
}


#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4
}


[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:22rem;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}

.testimonials-swiper p,
.testimonials-swiper-2 p{
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4
}
.service-hover {
	position: absolute;
	z-index: 9;
	opacity: 0;
	transition: opacity 0.3s ease;
	text-align: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: white;
}

.ry-photo img {
	max-width: 600px;
	margin: 0 auto;
}

.sticky-icons ul {
	padding: 0;
}
.sticky-icons ul li {
	list-style: unset;
}
/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
	opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
	color: #ffffff;
}

.homepage-swiper h2 {
	text-shadow: 3px 3px 3px rgb(0 0 0 / 40%);
	letter-spacing: 4px;
	font-size: clamp(1.625rem, 0.95rem + 3.375vw, 5rem);
	line-height: 120%;
}

#ry-pg-body :is(.navigation-3) {
	position: relative !important;
}

.mm-navbar__title > span {
	color: #fff;
}

@media (min-width: 1024px) {
	.navigation-3.fixed > .block.lg\:absolute.inset-0 {
		position: relative;
	}
	.ry-menu .ry-nav li.primary {
		margin-top: 0px;
	}
}

@media (max-width: 1440px) {
	div#navigation-style-4.container {
		max-width: 1280px;
	}
}

div#navigation-style-4 {
	max-width: 1600px;
	width: 90%;
	padding: 1em 0 !important;
}

body#ry-pg-body div#navigation {
	position: static;
}

.module-testimonials h6, .module-testimonials p, .module-testimonials h2 {
	text-align: center !important;
}

img.rev-icon {
	max-width: 70px;
	height: auto;
	width:100%;
}

#navigation-style-4  .max-w-\[240px\]{
	max-width: 260px;
}

@media (max-width: 1080px) { 
	.ry-menu .ry-nav {
		font-size: 14px !important;
	}

	div.module-testimonials h6, .module-testimonials p, .module-testimonials h2 {
		text-align: center !important;
	}

	div#team-inner-block {
		padding: 2em 1em;
	}

	div#team-inner-block img {
		max-width: 220px;
	}

	div#team-inner-block {
		flex-direction: column;
	}

	div#team-inner-block .flex {
		padding: 0 !important;
		background: transparent;
		width: 100%;
	}

}

@media (max-width: 1200px) { 
	div#navigation-style-4 {
		max-width: 90%;
	}
	.ry-menu .ry-nav {
		gap: 20px !important;
	}
	div#navigation-style-4 .cursor-pointer img {
		max-width: 260px;
	}
}

@media (max-width:991px) {

	.main-title h2 {
		line-height: 1.2;
		font-size: 30px !important;
	}

	.sub-title h4 {
		font-size: 20px !important;
	}

	div#section-hp-services .grid h4 {
		font-size: 23px;
		line-height: 1.3;
	}

	div#footer-map {
		height: 400px !important;
	}

	div#rev-flex h3 {
		font-size: 22px !important;
	}
}

@media (max-width:768px) {

	img#hp-rev-image {
		height: auto !important;
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
	}

	div#hp-rev-image-block {
		width: 100% !important;
	}

	div#hp-rev-image-flex {
		display: block !important;
		border-radius: 20px;
	}

	div#rev-flex {
		width: 100%;
	}
}

@media (max-width:767px) {

	.snap-mobile-menu .gap-6 {
		gap: 0 10px;
	}

	.homepage-swiper .slider-info {
		max-width: 100%;
		text-align: center;
		position:static !important;
	}

	.homepage-swiper .slider-info .mb-4 {
		margin-bottom:0 !important;
	}

	.homepage-swiper .homepage-swiper {
		margin-top: 0em;
	}

	.homepage-swiper .swiper-slide {
		padding-top:6em
	}

	.homepage-swiper .swiper-slide img {
		height: 100% !important;
	}
	.homepage-swiper .slider-info {
		padding-bottom: 50px;
	}
}

@media (max-width: 500px) {

	.snap-mobile-menu img { 
		max-height: 40px !important;
	}

	.snap-mobile-menu .gap-6 {
		gap: 0 10px;
	}
}
/*div#section-hp-team .main-title h2, div#section-hp-team .sub-title h4 {
color: #fff;
}*/
div#section-hp-team .swiper.homepage-team-swiper h6 {
	letter-spacing: 1px;
	font-size: 20px;
	color: #ffffff;
}

div#section-hp-team .swiper.homepage-team-swiper p {
	color: #444;
	text-transform: uppercase;
	margin-top: 4px;
}

@media (max-width: 1024px) {
	div#section-hp-team .mx-auto .md\:text-center.text-gray-500>p {
		text-align: center !important;
	}
	.homepage-team-swiper .text-gray-800 {
		font-size: 20px;
	}
	.homepage-team-swiper .text-gray-600 {
		font-size: 16px;
	}
}

.homepage-swiper .swiper-slide img {
	object-position: center 0%;
}

@media (max-width: 1080px) {
	.homepage-swiper .swiper-slide img {
		height: 100% !important;
	}
	.slider-info {
		width: 100% !important;
		max-width: 100% !important;
	}
	.slider-info {
		width: 100%;
		max-width: 100%;
	}
	.homepage-swiper h2 {
		text-align: center !important;
	}
	#navigation-style-3,
	.navigation-3 .hidden.lg\:flex,
	.homepage-video-slider::before {
		display: none !important;
	}
	div#navigation-style-4 {
		display: none !important;
	}
	.snap-mobile-menu {
		display: flex !important;
	}
	#hp-slider .slider-info {
		position: relative;
		padding: 2rem;
		background: #807f7f;
		bottom: 0;
	}
	.homepage-video-slider {
		max-height: unset;
		padding-top: 100px;
	}
}

@media (min-width: 1081px) {
	.homepage-video-slider {
		max-height: 100vh;
		overflow: hidden;
	}
	.homepage-video-slider::before {
		background: linear-gradient(to bottom, white 14%, #00000052, #00000070);
		opacity: 1;
	}
}


body[data-page-name="contact-us"] div#footer-map {
	display: none !important;
}

#ry-footer ul {
	line-height: 2;
}

.slider-info-center-bottom {
	max-width: 100% !important;
}

body[data-page-name="frames"] #hp-brands-3::before {
	display: none;
}

#hp-brands-3 .swiper-pagination {
	position: relative;
	margin-top: 50px;
}

#hp-brands-3 .left-right-arrow {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	flex-direction: row-reverse;
	margin-top: 30px;
}
#hp-brands-3 .swiper-button-next, #hp-brands-3 .swiper-button-prev {
	position: relative;
	left: 0;
	right: 0;
	top: auto;
	transform: unset;
	margin: 0;
	background-color: #6f6c43;
}
.brands-swiper-3 {
	padding-bottom: 0 !important;
}

#hp-brands-1::before, #hp-brands-2::before, #hp-brands-3::before, #hp-brands-4::before, #hp-brands-5::before, #hp-brands-6::before {
	height: 100%;
	left: 0;
	top: 0;
	bottom: unset;
	background-repeat: no-repeat;
	background-position: left top;
}

#hp-brands-3 .sub-title h4, #hp-brands-3 .main-title h2 {
	color: #fff !important; 
}

#hp-brands-3 .ry-btn:not(:hover) {
	background: #fff;
	color: #151515;
}

.cta-section {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-8d9c3f18-813d-43e8-a731-ac2122687bdd/Assets/cta_bg.png);
	background-size: cover;
	background-position: center bottom;
	box-shadow: inset 0 0 25px rgba(0, 0, 0, 0.5);
}
.cta-section .group:hover .group-hover\:text-secondary-background {
	color: #fff;
}
.cta-section img.mx-auto.w-20 {
	filter: brightness(0) invert(1);
}
.cta-section.style-1 {
	padding: 30px 10px;
}
.cta-section.style-1,
.cta-section.style-1::before {
	border-radius: 20px;
}

.cta-section.style-1 img {
	filter: brightness(0) invert(0);
	width: 100%;
	max-width: 220px;
	max-height: 100px;
	object-fit: contain;
	margin: auto;
}
.cta-section.style-1:hover img {
	object-fit: contain;
}
.cta-section.style-1 .flex.justify-center.bg-primary-background.span.p-4 {
	background: transparent;
	text-align: center;
	height: 100%;
	align-items: center;
}
.cta-section.style-1 .flex.justify-center.bg-primary-background.span.p-4 * {
	font-size: 18px;
	line-height: 1.2;
	color: #252525;
	text-transform: uppercase;
}

body#page div#hp-insurance-1 {
	background: #f9f9f9;
}
body#page div#hp-insurance-1 .rounded-lg.bg-gray-200 {
	background: transparent;
}

#section-hp-team:before {
	box-shadow: inset 0 0 25px rgba(0, 0, 0, 0.5);
	border-top: 14px solid #338b99;
	border-bottom: 14px solid #338b99;
}

@media(max-width:1680px) {
	#navigation-style-4 .flex.flex-col {
		flex-direction:column;
		justify-content:center;
		align-items:end;
		gap:10px
	}
}

/*--- HP SLIDER UPDATE ---*/


#hp-slider .slider-info {
	bottom:20px
}
#hp-slider .slider-info h1{
	font-size: clamp(2.5rem, 1.5441rem + 3.9216vw, 6.25rem);
	font-weight:400;
	line-height:1.2 !important
}

#hp-slider .slider-info h1 span {
	font-size: clamp(1.5rem, 1.4573rem + 0.2439vw, 1.75rem);
	display:block;
	width:fit-content;
	margin-inline:auto
}


@media(min-width:767px) {
	.homepage-swiper .swiper-slide .with-gradient::after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 35%; 
		background: linear-gradient(
			to top,
			rgba(0, 0, 0, 0.65) 0%,
			rgba(0, 0, 0, 0.2) 60%,
			rgba(0, 0, 0, 0) 100%   
		);
	}

	.homepage-swiper .swiper-slide {
		position: relative;
	}

	.homepage-swiper .swiper-slide img {
		display: block;
		width: 100%;
		height: auto;
	}

}
@media(max-width:991px) {
	#hp-slider .slider-info h1{
		font-size: clamp(2.1875rem, 1.7819rem + 1.6639vw, 2.8125rem);
	}
	#hp-slider .slider-info h1 span {
		margin-top:5px
	}
}

.ry-menu .ry-nav {
	margin-top: 8px;
}

.swiper.homepage-team-swiper-2 {
	background: #f9f9f9;
	border-radius: 30px;
	overflow: hidden;
	padding-bottom: 120px;
	padding-top: 120px;
}

@media (min-width: 1024px) {
	div#section-hp-team .main-title h2,
	div#section-hp-team .sub-title h4 {
		text-align: center;
	}
}

.module-testimonials.style-2 {
	padding-top: 30px !important;
}
.module-testimonials.style-2::before, .module-testimonials.style-3::after {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-62668278-957a-4fa9-8b45-f158ef8b4a79/Assets/review_bg.jpg);
	background-size: cover;
	background-size: cover;
	height: 60%;
	background-position: center top;
}

.mm-navbar {
	color: #333;
}

body#page .brands-swiper-4 .swiper-slide {
	border: 1px solid var(--color-secondary-background);
		background: rgb(255 255 255 / 70%);
		backdrop-filter: blur(5px);
		-webkit-backdrop-filter: blur(5px);
		}

.brands-swiper-4 img {
	mix-blend-mode: unset;
	filter: brightness(0) invert(.2);
}

/** Services Start **/

#services-12 > div > div > p {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	line-clamp: 5;
	-webkit-box-orient: vertical;
}
#section-hp-services div#services-12 {
	margin-top: 140px !important;
}
#section-hp-services .ry-icon {
	background: #fff;
	width: 100%;
	max-width: 160px;
	max-height: 160px;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 500px;
	margin: auto;
	margin-top: -120px;
	padding: 30px;
}

#services-12 > div:nth-child(odd) .ry-icon {
	border: 2px solid var(--color-secondary-background);
		}
#services-12 > div:nth-child(even) .ry-icon {
	border: 2px solid var(--color-primary-background);
		}

#section-hp-services div#services-12 .text-3xl.font-semibold.py-6.px-2.mx-auto.text-center {
	min-height: 130px;
}

#services-12 > div:nth-child(even) img {
	filter: unset !important;	
}

/*#section-hp-services .sub-title h4, #section-hp-services .main-title h2 {
color: #fff;
}*/
#section-hp-services div#services-12 {
	row-gap: 140px;
}

@media (max-width:1080px) {
	div#section-hp-services p {
		text-align: center;
		font-size: 18px !important;
	}

	div#section-hp-services p {
		text-align: center;
		font-size: 18px;
	}
}

.module-testimonials .mt-3.sm\:mt-6.text-base.md\:text-xl p {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	line-clamp: 5;
	-webkit-box-orient: vertical;
}

#ry-footer::before {
	background-color: #252525;
}
.module-testimonials.style-5 .photo::before {
	background: linear-gradient(to top, #99651400, #ecebe8);
}

#ry-footer-3::after {
	background: #252525;
}

.module-welcome.style-5 {
	position: relative;
}

.module-welcome.style-5.dry-section {
	padding: 80px 0;
}

.module-welcome.style-5.dry-section:before {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-dfd31a68-f4c0-4ce3-8667-e82c8acb95e0/Assets/dry_background_v2.jpg);
}

.module-welcome.style-5.dry-section:after {
	content: "";
	position: absolute;
	inset: 0;
	background: linear-gradient(to top, #edece9, transparent, #f9f9f9);
}

div#section-hp-team .team-style .hp-team {
	width: calc(420px - 120px);
	display: block !important;
}

@media (max-width: 1599px) {
	div#section-hp-team .team-style .hp-team {
		width: calc(320px - 60px);
	}
}

@media (max-width: 1300px) {
	div#section-hp-team .team-style .hp-team {
		width: calc(300px - 60px);
	}
}

div#section-hp-team .text-sm.font-medium.text-gray-800.sm\:text-base.lg\:text-lg h3 {
	color: #333;
}
div#section-hp-team .text-xs.text-gray-600.sm\:text-sm.lg\:text-base p {
	color: #ffffff;
}

.module-testimonials.style-4 {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-4600f256-338f-4f00-9441-0c1d2bfb60d7/Assets/review_bg.jpg);
	background-position: center top;
	background-size: cover;
}
.homepage-team-swiper-2:before {
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-62668278-957a-4fa9-8b45-f158ef8b4a79/Assets/bg_doctor.png);
}
div#section-hp-services .sub-title h4, div#section-hp-services .main-title h2 {
	color: #fff;
}
div#section-hp-services .ry-btn-primary-outline:not(:hover) {
	border-color: white;
	color: white;
}

.ry-seo-list-service-section .ry-seo-service {
	display:none !important
}

.ry-seo-list-service-section span {
	font-weight:500
}
.ry-seo-gallery-images {
	padding: 0 !important;
}


@media (max-width: 768px) {
	.homepage-team-swiper-2:before {
		display: none;
	}
}

.team-inner-page.style3 .btn-excerpt {
	display: none !important;
}
	
#welcome-wrap.style-1::before,
div#lanap-section.module-welcome.style-5:before {
    background: #f9f9f9;
}	

#welcome-wrap.style-1 .module-22 .ry-right .content-wrap p {
	color: #333; 
}

#welcome-wrap.style-1 .module-22 .ry-right .content-wrap ul {
    list-style: disc;
    padding-left: 20px;
    margin-top: 10px;
}
.module-welcome.style-5.lanap-section {
    padding-bottom: 140px;
}
.module-welcome.style-5.lanap-section .ry-each.image-wrapper .photo {
    padding-bottom: 52%;
}
#welcome-wrap.style-1 .svg-background .cls-1 {
	fill: #338b99;
}

.main-title p.tab-title {
    display: inline-block;
    background-color: #f1f5f5;
    color: #6a7c7e;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 1.5px;
    padding: 6px 16px;
    border-radius: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;
	line-height: 20px;
}

@media (max-width: 1023px) {
	.homepage-team-swiper-2:before {
		opacity: .1;
	}
	.module-22 .ry-right .title-wrap div,
	#welcome-wrap.style-1 .module-22 .ry-right .title-wrap div h2 {
		text-align: center;
	}
	#welcome-wrap.style-1 .module-22 .ry-right .content-wrap p {
		text-align: center !important;
	}
	#welcome-wrap.style-1 .module-22 .ry-right .content-wrap ul * {
		text-align: left !important;
	}
	.module-welcome.style-5.lanap-section .ry-each.image-wrapper .photo {
		padding-bottom: 65%;
	}
	#welcome-wrap.style-1 .module-22 .ry-right .content-wrap ul {
		width: 100%;
		max-width: 450px;
		margin: auto;
		margin-top: 20px;
	}
	#welcome-wrap.style-1 .module-22 .ry-generic .btn-wrap a.ry-btn.ry-btn-primary {
		margin: auto !important;
	}
	#welcome-wrap.style-1 .module-22 .ry-content {
		gap: 40px;
	}
}

@media (max-width: 1080px) {
	#section-hp-services:before {
		opacity: 1 !important;
	}
	#welcome-wrap.style-1 .module-22 .ry-right {
		margin-bottom: 20px;
	}
	.module-welcome.style-5.lanap-section .ry-flex {
		flex-direction: column-reverse;
	}
	.module-welcome.style-5.lanap-section {
		padding-bottom: 30px;
	}
}
	
	